/**download-manager-update**/
.com_edocman.view-category .dateinformation {
display: none !important;}
.com_edocman.view-category .sizeinformation {
font-size: 14px !important;padding-top: 10px !important;
}
/**ends**/

#container_header:after {
    background-color: #A6D420 !important;
  }
  .hornav>ul>li.active>a {
      color: #195622 !important;
    }
    .text-primary {
        color: #195622 !important;
      }
      .j51news.j51_news_layout_overlay figcaption {
          background-image: linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.3));
        }
        #container_footer, #container_base1_modules {
            background-color: #144A1E !important;
          }
          .readmore .btn {
              border-color: #144A1E !important;
              color: #fff !important;
          }
          #container_main, .item-image.pull-none + .item-content {
              background-color: #FFF !important;
            }
            .j51-date-bottom {
          background-color: #144A1E !important;
          color: #FFF !important;
        }
        .j51-date {
    border: 1px solid #144A1E !important;
  }
  .j51-date-top {
    border-bottom: #144A1E !important;
    color: #144A1E !important;
  }
  .hornav>ul>li>a:hover {
    color:#144A1E !important;
  }
  .btn, .button, button {
      background-color: #0E6936 !important;
    }
    h4 {
        color: #a6d420 !important;
      }
      .j51_icon.boxed figure {
          padding: 25px 20px 30px !important;
        }
      /*      #container_header {
                background-color: #4E9B45 !important;
              }
              .hornav ul li a {
                  color: #FFF!important;
                }
                .hornav>ul>li.active>a {
                    color: #A6D420 !important;
                  }*/


@media (max-width:767px){
  .geek-masthead {
    height:250px !important;
  }
}

@media (max-width:767px){
  .page-header h2 {
    font-size: 24px !important;
  }
}
.base-1 .module_surround {
padding: 50px 30px 0px !important;
}
@media (max-width:767px){
  .j51_icons775 {
    display: none !important;
  }
}
.j51_news_layout_overlay .newstitle{
    text-shadow: 1px 2px 7px #000 !important;
  }
/*download report button*/
.nav-tabs.nav-stacked>li>a {
    width: fit-content !important;
    background-color: #A6D420 !important;
    color: #fff !important;
    border-radius: 15px 15px !important;
  }
    /*end*

/*migrated css below*/
.geek-masthead > .inner h1{
display:none !important;
}
.vina-carousel-default .text-block .introtext {
    display: none !important;
}
.homepage .maincontent {
    padding: 0px !important;
}
.vina-carousel-default .text-block .readmore a {
    border-radius: 0px !important;
}
#vina-carousel-content-wrapper817 {
    margin-bottom: -70px !important;
}
.video pre {
    background-color: #fff !important;
    border-color: #fff !important;
  }
  .mxYouTubeR_channel {
      box-shadow: 0 0px 0px #fff !important;
    }
.press .page-header h2 {
    font-size: 30px !important;
    border-bottom: 1px dotted #bbb !important;
}
@media (max-width:768px) {
.layerslideshow   {
    display: none !important;
}
}

@media (max-width:768px) {
#container_base1_modules {
margin-top: 100px !important;
}
}
@media (max-width:768px) {
.top-1 .module_surround {
background: #fff !important;
margin-bottom:-40px !important;
}
}
@media (max-width:768px) {
#edocman-documents .edocman-box-heading h3 {
font-size: 1rem !important;
}
}
/*end*/
